/* Jost */
@font-face {font-family:'Jost';font-style:italic;font-weight:300;font-display:swap;src:url('../webfonts/jost/Jost-LightItalic.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:italic;font-weight:400;font-display:swap;src:url('../webfonts/jost/Jost-Italic.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:italic;font-weight:500;font-display:swap;src:url('../webfonts/jost/Jost-MediumItalic.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:italic;font-weight:700;font-display:swap;src:url('../webfonts/jost/Jost-BoldItalic.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:normal;font-weight:300;font-display:swap;src:url('../webfonts/jost/Jost-Light.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:normal;font-weight:400;font-display:swap;src:url('../webfonts/jost/Jost-Regular.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:normal;font-weight:500;font-display:swap;src:url('../webfonts/jost/Jost-Medium.woff2') format('woff2');}
@font-face {font-family:'Jost';font-style:normal;font-weight:700;font-display:swap;src:url('../webfonts/jost/Jost-Bold.woff2') format('woff2');}

/* Constants */
html{overflow:hidden;}
html,body{background-color:var(--darkblue);}

/* Animations */
@keyframes fadeHelix {
    0% {opacity:0;}
    10% {opacity:0.3;}
    20% {opacity:0.7;}
    30% {opacity:0.2;}
    40% {opacity:0.5;}
    50% {opacity:1;}
    60% {opacity:0.4;}
    70% {opacity:0.8;}
    80% {opacity:0.1;}
    90% {opacity:0.6;}
    100% {opacity:0;}
}
@keyframes pulseHelix1 {
    0% {transform: translate3d(0,0,0) scale(1);}
    50% {transform: translate3d(0,0,0) scale(1.05);}
    100% {transform: translate3d(0,0,0) scale(1);}
}
@keyframes pulseHelix2 {
    0% {transform:translate(-50%,-50%) scale(0.9);opacity:0.7;}
    50% {transform:translate(-50%,-50%) scale(1.1);opacity:1;}
    100% {transform:translate(-50%,-50%) scale(0.9);opacity:0.7;}
}
@keyframes waveHelix {
    0% {width:100%;height:100%;border-radius:1.388888888888889vw;opacity:0;}
    10% {width:100%;height:100%;border-radius:1.388888888888889vw;opacity:0;}
    11% {width:100%;height:100%;border-radius:1.388888888888889vw;opacity:1;}
    90% {width:calc(100% + (3.111111111111111vw * 2));height:calc(100% + (3.111111111111111vw * 2));border-radius:2.777777777777778vw;opacity:0;}
    100% {width:calc(100% + (3.111111111111111vw * 2));height:calc(100% + (3.111111111111111vw * 2));border-radius:2.777777777777778vw;opacity:0;}
}
@keyframes fadeInOutHelix {
    0% {opacity:0;}
    33% {opacity:1;}
    100% {opacity:0;}
}
@keyframes rotateHelix {
    0% {transform:rotate(0deg);}
    100% {transform:rotate(359.9deg);}
}
@keyframes loadingHelix {
    0% {opacity:0;}
    100% {opacity:1;}
}

.tray-helix{position:fixed;bottom:0;left:0;display:block;width:100%;height:2.777777777777778vw;background-image:linear-gradient(75deg, var(--secondary), var(--primary));z-index:10;}
.tray-helix::before{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-image:linear-gradient(75deg, var(--primary), var(--secondary));animation:fadeInOutHelix 4s linear infinite;opacity:0;z-index:1;}

/* Cover */
.cover-helix{overflow:hidden;height:calc(100% - 2.777777777777778vw);}
.cover-helix .image-helix{top:0;left:0;display:block;width:100%;z-index:1;}
.cover-helix .image-helix::before{content:'';position:absolute;bottom:0;left:0;display:block;width:100%;height:85%;background-image:linear-gradient(transparent, var(--darkblue));z-index:2;}
.cover-helix .image-helix img{width:100%;height:auto;}
.cover-helix .image-helix img.img2{position:absolute;top:0;left:0;animation:fadeHelix 7s linear infinite;z-index:1;}
.cover-helix .title-helix{z-index:2;}
.cover-helix .title-helix h1{margin-bottom:10.02777777777778vw;}
.cover-helix .title-helix h1 span{color:var(--secondary);}
.cover-helix .title-helix .button-wrapper-helix{margin-bottom:calc(10.02777777777778vw + 3.111111111111111vw);}
.cover-helix .title-helix .button-wrapper-helix .btn-big{animation:pulseHelix1 1.75s infinite;}
.cover-helix .title-helix .button-wrapper-helix .btn-big .wave-effect{width:100%;height:100%;animation:waveHelix 1.75s infinite;}
.cover-helix .title-helix .data-helix .column-wrapper{grid-template-columns:20.05555555555556vw 1fr;width:65.19444444444444vw;}
.cover-helix .title-helix .data-helix p {font-weight:300;}
.cover-helix .title-helix .data-helix p span{color:var(--secondary);}

/* Info List */
.info-list-helix .info-item{background-color:rgba(255,255,255,0.05);}
.info-list-helix .info-item::after{content:'';position:absolute;top:50%;left:0;display:block;width:4vw;height:4vw;background-image:url('../images/bullet.svg');background-repeat:no-repeat;background-size:100% 100%;background-position:center center;animation:pulseHelix2 0.75s infinite;transform:translate(-50%,-50%);z-index:1;}
.info-list-helix .info-item h2{margin-bottom:calc(2.777777777777778vw / 3);}
.info-list-helix .info-item h2 span{color:var(--secondary);}
.info-list-helix .info-item .description-helix{opacity:0.9;}

/* Service Policy */
.service-policy-helix{padding-bottom:calc(2.777777777777778vw + (var(--base-size) * 1.25));}
.service-policy-helix .policy-text-helix,
.service-policy-helix .button-wrapper-helix{opacity:0.5;}
.service-policy-helix .policy-text-helix p a{display:inline!important;color:white!important;font-weight:400;}
.service-policy-helix .button-wrapper-helix .btn-toc-helix{position:relative;}
.service-policy-helix .button-wrapper-helix .btn-toc-helix::before{content:'';position:absolute;top:50%;left:50%;display:block;width:calc(100% + (var(--base-size) * 2));height:calc(100% + (var(--base-size) * 2));transform:translate(-50%,-50%);}

/* Helix Popup */
.helix-popup{overflow:hidden;top:0;left:0;width:100%;height:100%;transform:translateX(200vw);transition:backdrop-filter 0.5s 0s, transform 0s 1s;z-index:100;}
.helix-popup.active{transform:translateX(0);transition:backdrop-filter 0.5s 0s, transform 0s 0s;}
.helix-popup::before{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;-webkit-backdrop-filter:blur(0px);backdrop-filter:blur(0px);transition:0.5s ease;}
.helix-popup.active::before{-webkit-backdrop-filter:blur(15px);backdrop-filter:blur(15px);}
.helix-popup .inner-wrapper{grid-template-rows:auto 1fr;width:100%;height:100%;transform:translateY(calc(var(--base-size) * 3));transition:1s ease;opacity:0;}
.helix-popup.active .inner-wrapper{transform:translateY(0);transition:0.75s ease;opacity:1;}
.helix-popup .inner-wrapper .btn-close-popup{position:relative;width:11.11111111111111vw;height:initial;padding-top:calc(11.11111111111111vw / 3);border-bottom-left-radius:0!important;border-bottom-right-radius:0!important;}
.helix-popup .inner-wrapper .btn-close-popup::before{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transform:translateY(50%);}
.helix-popup .inner-wrapper .btn-close-popup img{width:4.230555555555556vw;height:4.230555555555556vw;vertical-align:center;}
.helix-popup .inner-wrapper .popup-body,
.helix-popup .inner-wrapper .popup-body .single-content-wrapper{overflow-x:hidden;overflow-y:auto;height:100%;border-top-right-radius:0!important;}

.helix-popup .inner-wrapper .popup-body .chat-helix{grid-template-rows:auto 1fr auto;height:100%;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .avatar-card-helix .img1{width:13.88888888888889vw;height:13.88888888888889vw;vertical-align:top;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .avatar-card-helix .avatar-title-helix{display:inline-block;vertical-align:top;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .avatar-card-helix .avatar-title-helix .status-helix{top:0;left:100%;display:block;width:2.311111111111111vw;height:2.311111111111111vw;border-radius:50%;transform:translate(50%,-25%);}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .avatar-card-helix .avatar-subtitle-helix{display:inline-block;background-image:linear-gradient(45deg, var(--primary), var(--secondary));-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;vertical-align:top;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .available-status-helix{top:0;right:0;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .chat-message-helix{min-height:28.18055555555556vw;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-header .chat-message-helix p{font-weight:400;}

.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-1-helix{grid-template-rows:1fr auto;height:100%;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-1-helix .dream-description-textarea{width:100%;height:100%;resize:none!important;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-1-helix .btn-action-helix .button-wrapper-helix .btn-start-analysis .wave-effect{width:100%;height:100%;animation:waveHelix 1.75s infinite;opacity:0;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix{grid-template-rows:1fr auto;height:100%;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .result-loading-helix{overflow:hidden;grid-template-rows:1fr auto;width:100%;height:100%;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .result-loading-helix .image-helix{overflow:hidden;width:auto;max-width:46vw;height:100%;max-height:46vw;margin:0 auto;padding:1vw;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .result-loading-helix .image-helix img{display:inline-block;width:auto;height:100%;animation:rotateHelix 30s linear infinite;vertical-align:top;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .result-loading-helix .image-helix .prc-count{top:50%;left:50%;background-image:linear-gradient(90deg, var(--primary), var(--secondary));-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;vertical-align:top;transform:translate(-50%,-50%);z-index:1;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .progress-text-helix{width:100%;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .progress-text-helix .text-content span:nth-child(1){animation:loadingHelix 0.5s linear infinite;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .progress-text-helix .text-content span:nth-child(2){animation:loadingHelix 0.5s linear infinite 0.1s;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .progress-text-helix .text-content span:nth-child(3){animation:loadingHelix 0.5s linear infinite 0.2s;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-body .block-2-helix .button-wrapper-helix .btn-preuzmi .wave-effect{width:100%;height:100%;animation:waveHelix 1.75s infinite;opacity:0;}

.helix-popup .inner-wrapper .popup-body .chat-helix .chat-footer .footer-info,
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-footer .footer-info *{line-height:1;}
.helix-popup .inner-wrapper .popup-body .chat-helix .chat-footer .footer-info .image-helix img{width:3.888888888888889vw;height:3.888888888888889vw;vertical-align:top;}

.helix-popup .inner-wrapper .popup-body .single-content > *{margin-bottom:calc(var(--base-size) / 2);}
.helix-popup .inner-wrapper .popup-body .single-content > *:last-child{margin-bottom:0!important;}
.helix-popup .inner-wrapper .popup-body .single-content ul,
.helix-popup .inner-wrapper .popup-body .single-content ol{padding-left:calc(var(--base-size) * 1.75);}
.helix-popup .inner-wrapper .popup-body .single-content h1,
.helix-popup .inner-wrapper .popup-body .single-content h2,
.helix-popup .inner-wrapper .popup-body .single-content h3,
.helix-popup .inner-wrapper .popup-body .single-content h4,
.helix-popup .inner-wrapper .popup-body .single-content h5,
.helix-popup .inner-wrapper .popup-body .single-content h6{color:var(--darkblue);font-weight:700;}
.helix-popup .inner-wrapper .popup-body .single-content strong,
.helix-popup .inner-wrapper .popup-body .single-content b{color:var(--darkblue);font-weight:700;}
.helix-popup .inner-wrapper .popup-body .single-content em{color:var(--darkblue);font-weight:700;font-style:italic;}
.helix-popup .inner-wrapper .popup-body .single-content a{color:var(--primary);font-weight:700;}




